ISCS#FEP - Bug #843

0000000 Bugll
09/19/2020 10:24 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.2 Spent time:
Defect version:

09/19/2020
09/19/2020
100%

1.00 hour
0.00 hour

Description

000000Do00DooD,boo0noo0no00Bug,UDDOOD.,

History

#1 - 09/19/2020 10:25 AM - shixun yan

- Status changed from New to In Progress

#2 - 09/19/2020 10:33 AM - shixun yan

a0:
1.0000000.
2.00000000,0000000,00000000,enmil0.

#3 - 09/19/2020 10:36 AM - shixun yan

- Due date set to 09/19/2020

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

04/04/2025

1/1
